body
{
	font: 12pt/13pt "Georgia", "Arial", sans-serif;  
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #FFFFFF;
	color: #000000;
}

.main_box 
{
	font: 12pt/13pt "Georgia", "Arial", sans-serif;  
	margin: 8px auto;
	padding: 8pt 14pt 8pt 14pt;
	text-align: justify;
	border-style: solid;
	border-color: #B0C0E0;
	border-width: 1px;
	width: 650px;
	background-color: #FFFCE0;
	color: #000000;
}

a:link { color: #009000; }
a:visited { color: #004010; }
a:active { color: #A00000; }

h1 { font: bold 26pt/30pt "Georgia", "Arial", sans-serif; clear: left; text-align: left; }
h2 { font: bold 18pt/22pt "Georgia", "Arial", sans-serif; clear: left; text-align: left; } 
h3 { font: bold italic 14pt/15pt "Georgia", "Arial", sans-serif; margin: 0.6em 0 0.2em 0; padding: 0; text-align: left; }

img { border: none; text-decoration: none; }
.crt_lang { padding: 2px; border: solid 1px #009000; }
.oth_lang { padding: 3px; border: none; }

li.subfolder { margin-top: 0.3em; }

#nav, p#nav_lnk, p#path, #bot_nav, p#bot_nav_lnk
{
	padding: 0.2ex 0;
	margin: 0;
}

p#nav_lnk { text-align: right; font-size: 10pt; }
p#bot_nav_lnk { text-align: center; font-size: 10pt; }
p#nav_lnk img { vertical-align: middle; margin-left: 3ex; margin-right: 0.5ex; text-decoration: none; }
p#nav_lnk img#nav_pic { float: left; vertical-align: bottom; margin: 0; padding: 0; border: none; }

#bot_nav { clear: both; }
hr { border: solid 1px #5070A0; background-color: #7090C0; }

p#path { font-size: 10pt; clear: left; }

#bar
{
	margin: 1.5em 0em 0.8em 2em;
	border: solid 1px #5070A0;
	padding: 0;
	width: 180px;
	height: auto;
	float: right;
	font-size: 10pt;
	background-color: #FFFFFF;
}

#bar p { margin: 0; font-size: 10pt; line-height: 1.4em; }
#bar td { margin: 0; font-size: 10pt; line-height: 1.2em; }
#bar h2#bar_top { font: 10pt/14pt "Georgia", "Arial", sans-serif; clear: left; margin: 0; border: 0; padding: 0.2ex 4px; background-color: #7090C0; color: #FFFFFF; }

img.dif { vertical-align: middle; }
img.star { vertical-align: middle; }

.paw { vertical-align: middle; }

.ingr_line { margin: 0; padding: 0.2em 0; }
.ingr_sub { margin-left: 4ex; }
.ingr_ref { font-style: italic; }

.pic_left { float: left; clear: left; border: none; margin: 0.2em 0.8em 0.4em 0; }
.pic_right { float: right; clear: right; border: none; margin: 0.2em 0 0.4em 0.8em; }
.step_no_pic { margin: 1em 0; }
.step_pic_left { clear: right; margin: 1em 0; }
.step_pic_right { clear: left; margin: 1em 0; }

.step_num
{
	height: 1.05em;
	width: 1.05em;
	padding: 0;
	margin: 2pt 6pt 0 0;
	border: solid 1px #5070A0;
	background-color: #7090C0;
	color: #FFFFFF;
	text-align: center;
	vertical-align: baseline;
	float: left;
	font: bold 30pt/30pt "Verdana", "Arial Black", "Arial", sans-serif;
	clear: none;
}

.centered { text-align: center; font-size: 9pt; clear: both; }
